/*CSS Reset*/
 {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Bootstrap Font*/

.body {
	font-family: "Helvetica Neue", sans-serif;
	font-size: 50px;
}

.font {
	font-family: "Lexend Tera", sans-serif;
	font-size: 30px;
}

.text-center {
	text-align: center;
}

.bg-primary {
	background-color: lightblue;
}

.bg-secondary {
	background-color: lightgray;
}
.bg-tertiary {
	background-color: white;
}

.text-light {
	color: black;
}

.border {
	border: 1px white;
}

.border-light {
	.border-color: black;
}

.border-secondary {
	border: 1px black;
}

.border-dark {
	border-color: white;
}

.pt-3 {
	padding-top: 1px;
}

.pb-3 {
	padding-bottom: 1px;
}

/*Bootstrap Grid Classes*/
			.row {
				display: flex;
				flex-wrap: wrap;
			}

			.col-1 {
				width: calc(100% / 12);
			}

			.col-2 {
				width: calc((100% / 12)*2);
			}

			.col-3 {
				width: calc((100% / 12)*3);
			}

			.col-4 {
				width: calc((100% / 12)*4);
			}

			.col-5 {
				width: calc((100% / 12)*5);
			}

			.col-6 {
				width: calc((100% / 12)*6);
			}

			.col-7 {
				width: calc((100% / 12)*7);
			}

			.col-8 {
				width: calc((100% / 12)*8);
			}

			.col-9 {
	width: calc((100% / 12)*9);
}
.col-10 {
	width: calc((100% / 12)*10);
}

.col-11 {
	width: calc((100% / 12)*11);
}

.col-12 {
	width: calc((100% / 12)*12);
}

.container {
	display: flex;
	align-items: center;
	justify-content: left;
}
